# Subscription Plans A `Subscription Plan` resource is a template with set recurring costs and frequencies that can be reused across multiple `Subscription` resources. **Related Guides:** - [Creating Subscriptions Plans](/guides/subscriptions/subscription-plans) - [Creating Subscriptions](/guides/subscriptions) - [Recurring Payments Guidelines](/guides/subscriptions/recurring-payment-guidelines) ## Create a Subscription Plan - [POST /subscription_plans](https://docs.finix.com/api/subscription-plans/createsubscriptionplan.md): Create a Subscription Plan resource to group and manage recurring payments for individual Subscription resources. You can create a Subscription Plan with or without a trial period. ## List Subscription Plans - [GET /subscription_plans](https://docs.finix.com/api/subscription-plans/listsubscriptionplans.md): Retrieve a list of Subscription Plans. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch a Subscription Plan - [GET /subscription_plans/{subscription_plan_id}](https://docs.finix.com/api/subscription-plans/getsubscriptionplan.md): Retrieve the details of a previously created Subscription Plan. ## Update a Subscription Plan - [PUT /subscription_plans/{subscription_plan_id}](https://docs.finix.com/api/subscription-plans/updatesubscriptionplan.md): Update an existing Subscription Plan. Options: - Set update_existing_subscriptions to true to update existing subscriptions. - Archive the Subscription Plan by setting its state to INACTIVE.